From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 November 2003<P>

Hadley'shaven,<BR>
<a href="/blend/wv.cgi?id=2003.11.23.22.47.31161">5am</a> is very touching.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 24 November 2003<P>

Wolfscreamer <BR>
<a href="/blend/wv.cgi?id=2003.11.21.20.36.7448">Walk the Walk</a> - soul shaking and so sad... YOu make me cry with your words.
<HR>
From: <a href="/blend/av.cgi?id=1361">hadley'shaven</a><BR>
Date: 24 November 2003<P>

Star of David...<BR>
Thank you. (:
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 24 November 2003<P>

wolfscreamer<BR>
<BR>
exquisite.  I can say I've never been told that about my writing.  Thank you :)  And as always, I love whatever you write. <BR>
<BR>
Darwin
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 24 November 2003<P>

<BR>
Oh, YOU!<BR>
<BR>
    <a href="http://www.despair.com/demotivators/dysfunction.html">http://www.despair.com/demotivators/dysfunction.html</a><BR>

<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 24 November 2003<P>

Shirts are at my house!<BR>
Anyone know the easiest way to pack up a t-shirt?
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 24 November 2003<P>

yeap, fold it and stuff it in an post-it bag. :)
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 24 November 2003<P>

OK, I'll be serious for a minute...<BR>
<BR>
Kirk -- I just clicked the paypal button, and it said $13, do I need to send more cash for postage? Chances and I agreed that you'd send both of our shirts to me and I'd forward her's on to save on overseas' postage.<BR>
<BR>
Chances, shall I pay for yours via my paypal account, and you send me the money via bank transfer? I think that's what we decided on wasn't it?<BR>
<BR>
I have the cash in my paypal account, I'm just waiting on confirmation on how much to pay.<BR>
<BR>
dee<BR>
<BR>
PS: will also email this just so I know you both have seen what I'm blabbing about. <BR>
<BR>
<BR>

<HR>